{% extends "profile/layout/base.html" %}
{% block content %}

<div>
    <h2>Welcome,</h2>
    <h1 style="margin-bottom:30px">{{ profile.name }}</h1>
    <div class="info" style="display:flex">
        <img src="{{profile.link}}" width="15%" height="15%">
        <div class="tombol">
            <button class="btn btn-lg btn-block btn-info" >Lihat Forum</button>
            <a href="{% url 'mahasiswa:edit' %}" class="btn btn-lg btn-block btn-info" >Edit Profile</button>
            <a href="{% url 'mahasiswa:auth_logout' %}" class="btn btn-lg btn-block btn-info" onclick="return confirm('Keluar?')">
            Logout </a>
        </div>
        <div class="status">
            <h1> {{ jml_status }} </h1>
            <h2> Status </h2>
        </div>
    </div>
</div>
{% endblock %}